<?php
require get_template_directory() . '/inc/free-demo-content/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function medo_pixel_register_recommended_plugins_set() {
	$plugins = array(
		array(
			'name'             => __( 'Classic Widgets', 'medo-pixel' ),
			'slug'             => 'classic-widgets',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
	);
	$medo_pixel_config = array();
	tgmpa( $plugins, $medo_pixel_config );
}
add_action( 'tgmpa_register', 'medo_pixel_register_recommended_plugins_set' );
